×
Siemens Industry Online Support
Siemens AG
文档类型 常问问题 文档编号 109746556, 文档发布日期 2017年7月18日
(11)
评估

为什么PLCSIM从V14 升级到V14 SP1版本后无法启动?

  • 文档
  • 涉及产品
PLCSIM从V14 升级到V14 SP1版本后无法启动

描述
升级后,启动PLCSIM V14 会弹出下面报错信息,如:


解决办法
   可以通过如下办法快速解决这个问题:

  • 从Windods控制面板完全卸载PLCSIM V14 之后安装PLCSIM V14 SP1。

注意

            修复安装不能解决此错误。

  • 下载安装PLCSIM V14 SP1 Update 1  109747410. PLCSIM V14 SP1 Update 1 可在 S7-PLCSIM V14 SP1 上直接安装,无需先卸载 S7-PLCSIM V14. 更多内容可访问Updates for PLCSIM V14 SP1 

安装之后重新启动PLCSIM V14 SP1。

更多信息
SIMATIC STEP 7 PLCSIM V14 SP1 下载链接109745153.

附加关键词
Error, CLR20r3, 0626:000009, 0xe0434352

安全性信息
为了保护技术基础设施、系统、机器和网络免受网络威胁,有必要实施并持续维护一个全面、最先进的IT安全方案。西门子的产品和解决方案构成了这一方案的一个要素。有关网络安全的更多信息,请访问
https://www.siemens.com/cybersecurity#Ouraspiration.
评估文档
无评估
请求和反馈
您想要做什么?
注意:反馈总是与当前的条目/产品相关。您的消息将被转发给我们在线支持团队的技术编辑们。如果我们需要就您的反馈提供答复,您将在几天内收到答复。如果没有其它问题,您将不会收到答复。